Get architecture canvas
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidrepository_id?|The repository the canvas belongs to; omit for the workspace canvas.
Successful Response
application/json- response
The stored canvas; version 0 and no document until someone saves one.
document*|nullrepository_id*|nullscope_key*Scope Keyupdated_at*|nullupdated_by*|nullversion*Versioncurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/architecture/canvas'Example Response
{ "document": {}, "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "scope_key": "string", "updated_at": "2019-08-24T14:15:22Z", "updated_by": "deea00dc-b6b6-4412-a483-26ac61e1f6fe", "version": 0}